@charset "UTF-8";

div#main a {
   color:#111575;
   text-decoration:underline;
}

div#main a:hover {
   color:#134D99;
   text-decoration: none;
}

div#main h2 {
	margin-top: 15px;
	margin-bottom: 15px;
	padding:1px 10px;
	line-height:2.0;
	color:#fff;
	font-size:94%;/* 15px相当 */
	font-weight:bold;
	background:#fff url("../images/bg_h2.gif") 100% 100% repeat-x;
}

div#main h3 {
	margin-bottom: 15px;
   padding-left: 5px;
   line-height:1.8;
   font-size:88%;/* 14px相当 */
   color:#134D99;
   border-bottom:3px solid #005DD8;
}

body#Information #main ul {
	margin:0 0 0 20px;
	padding:0;
}

body#Information #main ul li {
	list-style: none;
	margin: 0px 0px 15px;
	padding: 0px 0px 14px;
	border-bottom: 1px dotted #CCCCCC;
}

body#Information #main ul li span {
	display: table-cell;
	/display: inline;
	/zoom: 1;
	/float: left;
	width: 75px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}

body#Information #main ul li p {
	display: table-cell;
	/display: inline;
	/zoom: 1;
	font-size: 100%;
	vertical-align: top;
	font-style: normal;
}

body#Information #main ul li p strong {
	display: block;
	margin-bottom: 5px;
}
